Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004190opensim[REGION] OpenSim Corepublic2009-09-28 03:062010-09-12 10:47
Reportersimsim 
Assigned ToFly-Man- 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Versionmaster (dev code) 
Summary0004190: can not update map data if changing terrain untill restartup all servers
Description1.delete all cache data in
  C:\Documents and Settings\simsim\Application Data\SecondLife
2.create a new region
3.[Raise Land] and create some huge prims
4.check [Map]
BUT, region map is not updated after some changes
Additional Informationplease check snapshot
TagsNo tags attached.
Git Revision or version number42746e99bdad71f81c9693d8638ffdf6bc3dd87a
Run Mode Grid (1 Region per Sim)
Physics EngineODE
Script Engine
EnvironmentMono / Windows
Mono VersionNone
Viewer
Attached Filesjpg file icon map_error.JPG [^] (132,302 bytes) 2009-09-28 03:06

- Relationships

-  Notes
(0013651)
Fly-Man- (developer)
2009-09-28 03:21

SimSim, the map isn't instantly updated. It takes some time for the regionserver to create a new maptile.
(0013657)
simsim (reporter)
2009-09-28 19:40

I tested that.
change a terrain and create some huge prims and keep loginning for more than ten hours. do not update map or create a new mapfile.
(0016645)
Fly-Man- (developer)
2010-08-27 18:18

With the new option in OpenSim.ini you can set the maptile regeneration.

Still, the viewer will cache the maptiles, after a relog you will see the new maptile

- Issue History
Date Modified Username Field Change
2009-09-28 03:06 simsim New Issue
2009-09-28 03:06 simsim File Added: map_error.JPG
2009-09-28 03:06 simsim Git Revision => 42746e99bdad71f81c9693d8638ffdf6bc3dd87a
2009-09-28 03:06 simsim SVN Revision => 0
2009-09-28 03:06 simsim Run Mode => Grid (1 Region per Sim)
2009-09-28 03:06 simsim Physics Engine => ODE
2009-09-28 03:06 simsim Environment => Mono / Windows
2009-09-28 03:06 simsim Mono Version => None
2009-09-28 03:21 Fly-Man- Note Added: 0013651
2009-09-28 03:21 Fly-Man- Status new => feedback
2009-09-28 19:40 simsim Note Added: 0013657
2009-09-28 19:40 simsim Status feedback => confirmed
2010-08-27 18:18 Fly-Man- Status confirmed => resolved
2010-08-27 18:18 Fly-Man- Fixed in Version => master (dev code)
2010-08-27 18:18 Fly-Man- Resolution open => fixed
2010-08-27 18:18 Fly-Man- Assigned To => Fly-Man-
2010-08-27 18:18 Fly-Man- Note Added: 0016645
2010-09-12 10:47 chi11ken Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker